@charset "utf-8";

#talk {
	color:#000000;
	font-size:11px;
	background:#FFFFFF;
}

#talk td:hover {
	background:#D9F1FF;
	cursor:pointer;
}

#talk #nome_online {
	font-weight:bold;
}

#talk #nome_offline {
	font-weight:normal;
	color:#666666;
}

#talk #pack_msg_eu {
	background:#B3FFA8;
	margin-left:50px;
	margin-top:10px;
	padding:3px;
}

#talk #pack_msg_outro {
	background:#FFFBB3;
	margin-right:50px;
	margin-top:10px;
	padding:3px;
}

#talk #mensagem {
	color:#000000;
	font-size:11px;
	padding-bottom:4px;
}

#talk #remetente {
	color:#666666;
	font-size:9px;
}

#talk textarea {
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:solid 1px #999999;
	width:270px;
	height:70px;
}